DEPENDS = operations.mem slave.v master.v interface_wrapper.v messages.vh

IVFLAGS = -DMASTER_OPERATIONS_COUNT=$(call FILE_LINES,operations.mem)

TOP = interface_wrapper_test

include ../../Makefile.test
